{
    "values": [
        "baked_potato",
        "cooked_beef",
        "cooked_porkchop",
        "cooked_mutton",
        "cooked_chicken",
        "cooked_rabbit",
        "cooked_cod",
        "rabbit_stew"
    ]
}